लोकप्रिय: डेटा अपडेट: २७ ऑक्टोबर, २०२६

श्रेण्या

इंटरनेट१,३५६
संवाद३२१
ऑडिओ आणि व्हिडिओ८९८
ग्राफिक्स आणि डिझाइन५३९
ऑफिस आणि प्रॉडक्टिव्हिटी१,१२४
डेव्हलपर टूल्स३,१३४
AI टूल्स५२९
सिक्युरिटी आणि प्रायव्हसी३८५
सिस्टम टूल्स३,११४
गेम्स५२३
शिक्षण आणि विज्ञान२३९
नेटवर्क आणि IT२८४

vx 0.6.24 डाउनलोड करा

Universal Development Tool Manager

ही जुनी आवृत्ती आहे. नवीनतम आवृत्ती 0.9.37 आहे. vx 0.9.37 · रिलीज:

इन्स्टॉलर फाइल्स 0.6.24

आर्किटेक्चरप्रकारकोणासाठीफाइल आकारडाउनलोडSHA256
64-बिट ZIP → पोर्टेबल — — github.com VirusTotal
ARM64 ZIP → पोर्टेबल — — github.com VirusTotal

लिंक आणि SHA256 हे Windows Package Manager च्या कम्युनिटी मॅनिफेस्टमधून घेतले आहेत. फाइल चालवण्यापूर्वी तिचा हॅश जुळवून पाहा.

रिलीज नोट्स

0.6.24 (2026-02-01)
Features
- env: add default inherit_system_vars for all providers (c4e453a)
- providers: add inherit_system_vars to additional providers (de3488c)
- resolver: implement RFC 0026 unified runtime provider relationships (3c3a96b)
- shim: implement RFC 0027 implicit package execution with auto-install (9e3fa3a)
Bug Fixes
- change default isolate to false for child process access to system tools (0b5bba0)
- filter system PATH to include only essential directories in isolated mode (60663c0)
- inherit_system_vars now properly passes all system vars to child processes (a144bee)
- resolve clippy warnings and improve API design (0d9b9bf)
- split PATH string before passing to join_paths (893658e)
- use string comparison instead of Path::new in filter_system_path (3254d35)
Code Refactoring
- centralize cross-platform path utilities in vx-paths::platform (6c676a6)
Documentation
- add RFC 0027 implicit package execution documentation (44f9671)
- add vx global command documentation (RFC 0025) (c2d63f8)
- update global and implicit-package-execution documentation (1496cee)

https://github.com/loonghao/vx/releases/tag/vx-v0.6.24

प्रोग्रामिंग भाषा आणि SDK मध्ये सर्वाधिक लोकप्रिय

सर्व पाहा
  1. Go Programming Languageप्रोग्रामिंग भाषा आणि SDK
  2. LLVMप्रोग्रामिंग भाषा आणि SDK · LLVM
  3. Denoप्रोग्रामिंग भाषा आणि SDK · Deno Land Inc.
  4. CMakeप्रोग्रामिंग भाषा आणि SDK · Kitware
  5. Yarnप्रोग्रामिंग भाषा आणि SDK · Yarn Contributors
  6. Ccacheप्रोग्रामिंग भाषा आणि SDK · Joel Rosdahl
  7. sbtप्रोग्रामिंग भाषा आणि SDK · Lightbend, Inc.
  8. BOINCप्रोग्रामिंग भाषा आणि SDK · Space Sciences Laboratory, U.C. Berkeley
  9. Dart SDKप्रोग्रामिंग भाषा आणि SDK · Google
  10. NVM for Windowsप्रोग्रामिंग भाषा आणि SDK · Ecor Ventures LLC

loonghao कडील इतर ॲप्स

सर्व पाहा
  • msvc-kitप्रोग्रामिंग भाषा आणि SDK · loonghao

टॅग

शेअर करा